CVE-2019-15705

2019-11-27T21:15:00
ID CVE-2019-15705
Type cve
Reporter cve@mitre.org
Modified 2019-12-16T15:00:00

Description

An Improper Input Validation vulnerability in the SSL VPN portal of FortiOS versions 6.2.1 and below, and 6.0.6 and below may allow an unauthenticated remote attacker to crash the SSL VPN service by sending a crafted POST request.